RubyGems Navigation menu

poundie-last-tweet 0.0.5

A Poundie plugin to post last tweet from a given user

Gemfile
          gem 'poundie-last-tweet', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install poundie-last-tweet
  
  
  
  
  
  
  

Total downloads 4,157

For this version 1,103

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 13, 2011 (3.5 KB)
  2. 0.0.4 - May 13, 2011 (3.5 KB)
  3. 0.0.2 - May 13, 2011 (3.5 KB)
  4. 0.0.1 - May 13, 2011 (3.5 KB)

Runtime Dependencies: